<template>
  <div class="tabs is-boxed">
    <ul>
      <router-link
        :to="{name: 'service_offering-dashboard'}"
        tag="li"
        active-class="is-active has-text-weight-bold"
      >
        <a>Overview</a>
      </router-link>
      <router-link
        :to="{name: 'service_offering-release'}"
        tag="li"
        active-class="is-active has-text-weight-bold"
      >
        <a>Release Notes</a>
      </router-link>
      <router-link
        :to="{name: 'service_offering-reviews'}"
        tag="li"
        active-class="is-active has-text-weight-bold"
      >
        <a>Reviews</a>
      </router-link>
      <!-- <router-link
        :to="{name: 'service_offering-instances'}"
        tag="li"
        active-class="is-active has-text-weight-bold"
      >
        <a>Instances</a>
      </router-link>-->
    </ul>
  </div>
</template>

<script lang="ts">
import { Component, Vue, Prop } from "vue-property-decorator";

@Component
export default class ServiceOfferingMenu extends Vue {}
</script>

<style lang="scss" scoped>
</style>
